Добро пожаловать, Гость
Логин: Пароль: Запомнить меня

не могу установить. помогите
(1 чел.) (1) гость
  • Страница:
  • 1
  • 2
  • 3

ТЕМА: не могу установить. помогите

В ответ на:не могу установить. помогите 12 года, 9 мес. назад #251

  • zarese
  • Вне сайта
  • Fresh Boarder
  • Постов: 5
  • Репутация: 0
я не могу понять почему наблюдаются жесткие висняки, порой что localhost/egroupware/ просто дает белый фон и больше ничего

дайте реккомендации как заставить это работать быстрее?
может чтонибудь не так делаю?

еще настройки в localhost/egroupware/setup Path information* сбрасываются на стандартные

w2k3sp1+iis6.0+mssql2000ps3a+php5.1.6

спасибо<br><br>Сообщение отредактировано: zarese, в: 2006/11/16 21:53

В ответ на:не могу установить. помогите 12 года, 9 мес. назад #252

  • dryay
  • Вне сайта
  • Junior Boarder
  • Постов: 32
  • Репутация: 0
А что если поставить линугз, апач с пхп и мускуль?

В ответ на:не могу установить. помогите 12 года, 9 мес. назад #258

  • vader666
  • Вне сайта
  • Moderator
  • Постов: 58
  • Репутация: 7
zarese писал(а):
я не могу понять почему наблюдаются жесткие висняки, порой что localhost/egroupware/ просто дает белый фон и больше ничего

По поводу пустых страниц - у меня такое появлялось только в IE, а вот в FireFox таких проблем нет.

дайте реккомендации как заставить это работать быстрее?
может чтонибудь не так делаю?

Посмотри с какой скоростью у тебя генериться страница (внизу каждой страницы пишется. просто тут может тупить как БД, так и HTTP сервер).

еще настройки в localhost/egroupware/setup Path information* сбрасываются на стандартные

Если каждый раз сбрасываются - то тут БД тупит... копать нуно в ее сторону.


dryay писал(а):
А что если поставить линугз, апач с пхп и мускуль?

не у всех есть такие возможности<br><br>Сообщение отредактировано: vader666, в: 2006/11/20 16:24
RHEL 4, Apache/2.0.52, PHP 5.1.6, MySQL 4.1.12, eGroupWare 1.3.013

В ответ на:не могу установить. помогите 12 года, 8 мес. назад #322

  • Solo_the_human
  • Вне сайта
  • Fresh Boarder
  • Постов: 3
  • Репутация: 0
тоже не могу установить egw
при проверке пишет
Warning: include(PEAR.php) [function.include]: failed to open stream: No such file or directory in /usr/home/www/geotun/egroupware/setup/check_install.php on line 205

Warning: include() [function.include]: Failed opening 'PEAR.php' for inclusion (include_path='.:') in /usr/home/www/geotun/egroupware/setup/check_install.php on line 205
Warning Checking PEAR is installed*: False*

кому надо вся картина см. ftp://85.93.154.166/pub/egw.JPG<br><br>Сообщение отредактировано: Solo_the_human, в: 2006/12/16 00:13
Вложения:

В ответ на:не могу установить. помогите 12 года, 8 мес. назад #323

  • vader666
  • Вне сайта
  • Moderator
  • Постов: 58
  • Репутация: 7
Для начала хорошо было бы указать на какой ОСи и какая версия PHP установлены.
Ну пока скажу для Linux:
при сборке php надо указать: ./configure --with-pear

ЗЫ судя по скрину у тебя еще будет проблема с mbstring.func_overload и тема такая уже поднималась: почитать тему
RHEL 4, Apache/2.0.52, PHP 5.1.6, MySQL 4.1.12, eGroupWare 1.3.013

В ответ на:не могу установить. помогите 12 года, 7 мес. назад #377

  • allex
  • Вне сайта
  • Fresh Boarder
  • Постов: 2
  • Репутация: 0
Имею PHP5.2, postgresql 8.2, apache 2.2
после того как залогинюсь для дальнейшей установки пишет что \&quot;Ваша база данных не готова...\&quot;

Куда смотреть ?
  • Страница:
  • 1
  • 2
  • 3
Модераторы: admin, vader666
Время создания страницы: 0.17 секунд